@CHARSET "UTF-8";

/* 연구장비 */
.equipment_wr ul{display: flex;gap: 10px;}
.equipment_wr ul li{flex: 1;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;padding-top: 50px;min-width: 250px;height: 500px;border-radius: 10px;background: no-repeat 50%/cover;color: #fff;box-sizing: border-box;transition: all 0.5s ease-in-out;overflow: hidden;}
.equipment_wr ul li > *{z-index:1;}
.equipment_wr ul li.bg1{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_img01.jpg);}
.equipment_wr ul li.bg2{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_img02.jpg);}
.equipment_wr ul li.bg3{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_img03.jpg);}
.equipment_wr ul li.bg4{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_img04.jpg);}
.equipment_wr ul li:before{content:'';display: block;margin-bottom: 20px;width: 80px;height: 80px;background: rgb(255 255 255 / 10%)no-repeat 50%/50px;border-radius: 50%;z-index:1;}
.equipment_wr ul li.bg1:before{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_icon01.png);}
.equipment_wr ul li.bg2:before{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_icon02.png);}
.equipment_wr ul li.bg3:before{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_icon03.png);}
.equipment_wr ul li.bg4:before{background-image:url(/nanum/site/builder/dir/main/img/menu6197/equip_icon04.png);}
.equipment_wr ul li:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(83 118 179 / 80%);opacity: 1;transition: .3s;z-index: 0;-webkit-backdrop-filter: blur(5px);backdrop-filter: blur(5px);}
.equipment_wr ul li .sub{margin-bottom: 5px;font-size: 1.8rem;font-weight: 500;opacity: .6;}
.equipment_wr ul li .tit{font-size: 2.9rem;font-weight: 700;}
.equipment_wr ul li a{opacity: 0;margin-top: 0;padding: 15px 40px;border-radius: 50px;background: #fff;font-size: 1.8rem;font-weight: 700;color: #111;line-height: 1;transition: .3s;}
.equipment_wr ul li.active{flex: 3;padding-top: 0;}
.equipment_wr ul li.active:after{opacity: 0;}
.equipment_wr ul li.active a{opacity: 1;margin-top: 30px;transform: translateY(0);}
.equipment_wr ul li:not(.active) a{opacity: 0;margin-top: 0;pointer-events: none;}

/* ICT총괄사업단 */
.img_combox.ict dd p{margin-top:15px;font-size:1.4rem;font-weight:400;letter-spacing:0}
.area_wrap dl.ict1{background-image: url(/nanum/site/builder/dir/main/img/menu6197/ict_icon1.png);}
.area_wrap dl.ict2{background-image: url(/nanum/site/builder/dir/main/img/menu6197/ict_icon2.png);}
.area_wrap dl.ict3{background-image: url(/nanum/site/builder/dir/main/img/menu6197/ict_icon3.png);}
.area_wrap dl.ict4{background-image: url(/nanum/site/builder/dir/main/img/menu6197/ict_icon4.png);}

/* 바이오뱅크 */
.organ_w{position:relative;width:100%;max-width: 1000px;margin: 130px auto;}
.organ_w .org1{position:relative;display:flex;align-items:center;justify-content:center;margin-bottom: 90px;}
.organ_w .org1:before{position:absolute;content:'';z-index:-1;top: 170px;width:1px;height: 350px;background: #d5d5d5;}
.organ_w .org1 p{display:flex;align-items:center;justify-content:center;position:relative;padding-top: 60px;width: 180px;height: 180px;background: #1c409c url(/nanum/site/builder/dir/main/img/menu6194/org_logo.png)no-repeat 50% 40px;border-radius:50%;text-align:center;font-size: 2.4rem;font-weight: 600;color: #fff;box-shadow: 0 0 40px rgb(62 119 197 / 30%);box-sizing:border-box;}
.organ_w .org1 p:before,
.organ_w .org1 p:after{content:'';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: rgb(28 64 156 / 5%);border-radius: 50%;}
.organ_w .org1 p:before{width: calc(100% + 30px);height: calc(100% + 30px);z-index: -1;}
.organ_w .org1 p:after{width: calc(100% + 60px);height: calc(100% + 60px);z-index: -2;}
.organ_w p{position:relative;display:flex;align-items:center;width: 280px;height: 60px;border-radius: 50px;font-size: 1.9rem;font-weight: 600;color:#fff;box-sizing: border-box;transition:.3s;justify-content: center;}
.organ_w .org2,
.organ_w .org3,
.organ_w .org4{position:relative;display:flex;justify-content:center;margin-top: 40px;text-align: center;line-height: 1.2;}
.organ_w .org2 p,
.organ_w .org3 p{background:#616670;}
.organ_w .org4 p{background: #3e77c5;}
.organ_w .org4 .mobi{position: absolute;top: 0;right: 0;}
.organ_w .org4:before{position:absolute;content:'';z-index: -1;left: 50%;top: 50%;width: 34.9%;height:1px;background: #ddd;}
.organ_w .org4 .mobi .mob_pu{background:#34b2d1;}

/* 조직도 팝업 */
html{overflow-y: scroll;}
.organ_w .pop_btn:after{content:'';margin-left: 20px;width: 13px;height: 13px;background: url(/nanum/site/builder/skin/main/img/common/link_icon_wh.png)no-repeat 50%/contain;}
.organ_w .pop_btn:hover{background:#333 !important;box-shadow:0 10px 20px rgb(0 0 0 / 30%);cursor:pointer;}
.popup_overlay{position: fixed !important;top: 0 !important;left: 0 !important;width: 100vw !important;height: 100vh !important;background: rgba(0, 0, 0, 0.7) !important;z-index: 999999 !important;display: none;justify-content: center;align-items: center;}
.popup_overlay .popup_content{background: #fff !important;width: 90%;max-width: 600px;padding: 25px;border-radius: 8px;position: relative;box-sizing: border-box;}
.popup_overlay .btn_close{position: absolute;right: 20px;top: 25px;width: 30px;height: 30px;background: url(/nanum/site/builder/skin/main/img/common/nav_op.png) no-repeat 50% / 30px;border-radius: 50%;cursor: pointer;color: #333;line-height: 1;transform: rotate(45deg);}
.popup_overlay .popup_body{padding: 10px;max-height: 600px;overflow-y: scroll;}
.popup_overlay .popup_body::-webkit-scrollbar{width:6px;border-radius:5px;}
.popup_overlay .popup_body::-webkit-scrollbar-thumb{background-color:#555;border-radius:5px;}

/**/
.number_wr{display: flex;gap: 20px;}
.number_wr dl{flex: 1;position: relative;padding: 35px 25px;border: 1px solid #d5d5d5;border-radius: 20px;box-sizing: border-box;}
.number_wr dl dt{font-size: 2rem;font-weight: 600;line-height: 1.35;}
.number_wr dl dt a{color:#034ea2;}
.number_wr dl dt a:hover{text-decoration:underline;}
.number_wr dl dt .num{display: flex;justify-content: center;align-items: center;margin-bottom: 15px;width: 30px;height: 30px;background: #034ea2;border-radius: 50%;font-size: 1.4rem;font-weight: 700;color: #fff;line-height: 1;}
.number_wr dl dd{margin-top: 10px;font-size: 1.7rem;line-height: 1.4;color: #666;}


/********************태블릿********************/
@media all and (max-width:1024px){

.equipment_wr ul{flex-wrap: wrap;}
.equipment_wr ul li{flex: 40% !important;padding-top: 0;}
.equipment_wr ul li:after{background: none;-webkit-backdrop-filter: blur(0);backdrop-filter: blur(0);}
.equipment_wr ul li a{margin-top: 30px !important;opacity:1 !important;}
.equipment_wr ul li.active{flex: 1;}

/* 바이오뱅크 */
.organ_w p{width: 230px;}
/**/
.popup_overlay .popup_body{max-height: 70vh;}
/**/
.number_wr{flex-wrap: wrap;}
.number_wr dl{flex: 40%;padding: 35px 20px;}
.number_wr dl dt{line-height: 1.2;}
.number_wr dl dd{font-size: 1.6rem;}
.number_wr br{display:none;}

}

/********************모바일********************/
@media all and (max-width:767px){

.equipment_wr ul li{flex: 100% !important;height: 300px;}
.equipment_wr ul li:before{width: 60px;height: 60px;background-size: 40px;}
.equipment_wr ul li .sub{margin-bottom: 0;}
.equipment_wr ul li a{margin-top: 20px !important;padding: 12px 30px;}

/* 바이오뱅크 */
.organ_w{margin: 30px auto;}
.organ_w .org1{margin-bottom: 45px;}
.organ_w .org1:before{height:45px;top: 130px;}
.organ_w .org1 p{width: 130px;min-width: auto;height: 130px;font-size: 2rem;background-size: 40px;background-position: 50% 30px;}
.organ_w .org1 p:before{width: calc(100% + 20px);height: calc(100% + 20px);}
.organ_w .org1 p:after{width: calc(100% + 40px);height: calc(100% + 40px);}
.organ_w .org1:before{height: 270px;}
.organ_w .org2, 
.organ_w .org3, 
.organ_w .org4{margin-top: 20px;}
.organ_w p{width: 100%;min-width:290px;height: 45px;max-width: 290px;}
.organ_w .org4{flex-direction: column;align-items: center;gap: 20px;}
.organ_w .org4 .mobi{position: relative;}
.organ_w .org4:before,
.organ_w .org4 .mobi .mob_pu br{display:none;}
/**/
.organ_w .mob_pu.pop_btn:after{width: 11px;height: 11px;}
.popup_overlay .btn_close{width: 20px;height: 20px;}
.popup_overlay .popup_body{padding: 5px;}
.popup_overlay .popup_content{padding: 20px 5vw;}
.popup_overlay .popup_body::-webkit-scrollbar{width:4px;}
/**/
.number_wr{gap: 10px;}
.number_wr dl{flex: 100%;padding: 25px 20px;}
.number_wr dl dt .num{margin-bottom: 10px;width: 25px;height: 25px;font-size: 1.5rem;}
.number_wr dl dd{margin-top: 5px;font-size: 1.8rem;}

}

/********************웹********************/
@media all and (min-width:1025px) {


}